<bugID>1258333<Summary>browser_animation_timeline_rate_selector.js has unhandled promise rejections</Summary><Description>See a partial try run at https://treeherder.mozilla.org/#/jobs?repo=try&amp;revision=47af3faac576.

It appears to fail consistently.  I have saw it fail on at least all Linux runs before terminating the try run.

Please note you need to apply the patch in bug 1240804 to see the test failures.

The failure log includes:

A promise chain failed to handle a rejection: - at resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://devtools/client/framework/toolbox-highlighter-utils.js:271 - TypeError: toolbox is null</Description></bugID>